<!DOKTYPE html>
<html>
    <head>
        <title>FlexBox</title>
        <link rel="stylesheet" href="style/style.css">
        <link rel="stylesheet" href="style/FlexBox.css">
        <link rel="stylesheet" href="style/animation.css">
    </head>
    <body>
        <h1>FlexBox</h1>
        <div class="flex-container">
            <div class="flex-element element-1">1</div>
            <div class="flex-element element-2">2</div>
            <div class="flex-element element-3">3</div>
            <div class="flex-element element-4">4</div>
            <div class="flex-element element-5">5</div>
        </div>
    </body>
</html>